import { defineStore } from 'pinia';

export const noticeStore = defineStore('noticeNum', {
	state: () => {
		return { data: { num: 0 } };
	},
	actions: {
		increment() {
			this.data.num++;
		},
	},
});